Navigation:
  smartphone_default_navigation_home:
    type: "smartphone_default"
    uri: "@homepage"
    sort_order: 0
    Translation:
      ja_JP:
        caption: "マイホーム"
      en:
        caption: "My Home"

  smartphone_default_navigation_profile_confirm:
    type: "smartphone_default"
    uri: "@member_profile_mine"
    sort_order: 10
    Translation:
      ja_JP:
        caption: "プロフィール確認"
      en:
        caption: "Profile"

  smartphone_default_navigation_member_search:
    type: "smartphone_default"
    uri: "@member_search"
    sort_order: 20
    Translation:
      ja_JP:
        caption: "メンバー検索"
      en:
        caption: "Member Search"

  smartphone_default_navigation_community_search:
    type: "smartphone_default"
    uri: "@community_search"
    sort_order: 30
    Translation:
      ja_JP:
        caption: "%community%検索"
      en:
        caption: "%community% Search"

  smartphone_default_navigation_logout:
    type: "smartphone_default"
    uri: "@member_logout"
    sort_order: 40
    Translation:
      ja_JP:
        caption: "ログアウト"
      en:
        caption: "Logout"

  smartphone_insecure_navigation_privacy_policy:
    type: "smartphone_insecure"
    uri: "@global_privacy_policy"
    sort_order: 30
    Translation:
      ja_JP:
        caption: "プライバシーポリシー"
      en:
        caption: "Privacy Policy"

  smartphone_insecure_navigation_user_agreement:
    type: "smartphone_insecure"
    uri: "@global_user_agreement"
    sort_order: 40
    Translation:
      ja_JP:
        caption: "利用規約"
      en:
        caption: "User Agreement"

